Subject: Re: indicating that a package needs c++?
To: Georg Schwarz <>
From: Ben Collver <>
List: tech-pkg
Date: 08/29/2004 06:52:16
On Sun, Aug 29, 2004 at 03:08:22PM +0200, Georg Schwarz wrote:
> Both comms/pilot-link and comms/pilot-link-libs require c++ to compile.
> Should that be indicated in the Makefile?

Put LANGUAGES=c++ in the Makefile.